@charset "utf-8";

/* CSS Document */
#content .leftcol .detail { position:relative; }
#content .detail span.caltext {
height: 200px;
margin-left:10px;

}
#calendarCallout{padding:0;float:left;}
#calendar-header {

float:left;
}
#calendarCallout #calendar #month,
#calendarCallout #prevEventsCal,
#calendarCallout #moreEventsCal{
	background: none repeat scroll 0 0;
	color:#85845D;
	display:block;
	font-weight:normal;
	height:20px;
	width:31px;
	position:relative;
	text-align:center;
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	float:left;
	line-height:16px;
	
	padding:0 2px 2px 0;
}

#calendarCallout #prevEventsCal a,
#calendarCallout #moreEventsCal a{
	color:#85845D;
	height:20px;
	width:31px;
	display:block;
}
#content .detail #calendar,
#calendarCallout #calendar{width:260px; padding: 0px; }

#calendarCallout #calendar .dayOfMonth,.dayOfWeek {background-color:#ffffff; padding: 0 2px 2px 0; float:left; }

#calendarCallout #calendar #month{width:168px; text-align:center; padding: 0 2px 2px 0;}
#month span { 
	width:165px;
	padding:3px 0 0 3px;
	display: block;
	height: 20px;
}


#calendarCallout #calendar .dayOfWeek,
#calendarCallout #calendar .spacer span,
#calendarCallout #calendar .dayOfMonth{
background:#d3d6d9 none repeat scroll 0 0;
color:#85845D;
display:block;
font-weight:normal;
height:31px;
width:31px;
position:relative;
}
#calendarCallout #calendar .dayOfWeek {
background:#fff;
height: 12px;
color:#333333;
text-align:center;
}

#calendarCallout #calendar .dayOfMonth a.num{
color:#85845D;
font-weight:normal;
}



#calendarCallout #calendar .on{background:#97a4ae none repeat scroll 0 0;}

#calendarCallout #calendar .off{background:#d3d6d9 none repeat scroll 0 0;}
#calendarCallout #calendar .off:hover, #calendarCallout #calendar .on:hover{background:#fff none repeat scroll 0 0;}
#calendarCallout #calendar .dayOfWeek,
#calendarCallout #calendar .dayOfMonth{overflow:visible; border-left: 1px solid #fff; border-top: 1px solid #fff; }


#calendarCallout #calendar .dayOfMonth div.popup{display:none; position:absolute; z-index:2; right:2px; bottom:2px; width:231px;}

#calendarCallout #calendar .dayOfMonth div.popup h4{text-transform:uppercase; text-align:center; background-color:#f26532; height:27px; color:#ffffff; line-height:27px; font-weight:bold; font-size:11px;}

#calendarCallout #calendar .dayOfMonth div.popup div.text{background-color:#fcb034; padding: 10px 12px 18px 16px;}

#calendarCallout #calendar .dayOfMonth div.popup div.text a.item{display:block; text-decoration:none; color:#ffffff; font-size:11px; line-height:14px;}

#prevEventsCal a.num,
#moreEventsCal a.num,
#calendarCallout #calendar .dayOfWeek a.num {
display:block;
font-weight:normal;
height:12px;
width:31px;
padding:0px; 
color:#333333;
}
#calendarCallout #calendar .spacer span,
#calendarCallout #calendar .dayOfMonth a.num {
display:block;
font-weight:normal;
height:31px;
width:31px;
padding:3px 0 0 3px; 
}
#calendarCallout #calendar .on a.num {
color:#FFFFFF;
 !important; 
}
#calendarCallout #calendar .dayOfMonth a.num:hover { text-decoration:none; }
#calendarCallout #prevEventsCal a:hover,
#calendarCallout #moreEventsCal a:hover { background: ;display: block; }
.itinerary-link { margin-left: 10px; }

/* overrides */

#calendar-header {
float:left;
width:100%;
}

#calendarCallout {
	background-color:#FFFFFF;
	border:1px solid #b5bfc6;
	border-top:none;
	float:left;
	padding:5px;
}

	#content #calendarCallout {
		height:auto;
		padding:0;
		width:538px;
		border:none;
	}

	#side1 #calendarCallout {
		height:auto;
		padding:0;
		width:238px;
	}

#content .detail #calendar, #calendarCallout #calendar {
padding:0;
width:100%;
}
#content #side1 .detail #calendar { width: 100px; }

#calendarCallout #calendar .dayOfWeek, #calendarCallout #calendar .spacer span, #calendarCallout #calendar .dayOfMonth {
	width:21px;
}

	#content #calendarCallout #calendar .dayOfWeek, #content #calendarCallout #calendar .spacer span, #content #calendarCallout #calendar .dayOfMonth {
		width:71px;
	}

#calendarCallout #calendar #month, #calendarCallout #prevEventsCal, #calendarCallout #moreEventsCal {
	width:21px;
}
	#content #calendarCallout #calendar #month, #content #calendarCallout #prevEventsCal, #content #calendarCallout #moreEventsCal {
		width:71px;height:27px;
	}
	
div#sunday { clear: left; }

#calendarCallout #calendar #month { width: 69%; }
	#content #calendarCallout #calendar #month { width:367px;background-color:#6f8291; }

#month span { 
	width:100%;
}
/**/

#calendarCallout #calendar #month,
#calendarCallout #prevEventsCal,
#calendarCallout #moreEventsCal{
	background: #6f8291;
	text-shadow:0 1px 1px #AAAAAA;
}

#calendarCallout #calendar .dayOfWeek {
	background: #EDF1F6;
	text-shadow:0 1px 1px #AAAAAA;
}

#calendarCallout #calendar .spacer span,
#calendarCallout #calendar .dayOfMonth{
	/*background: #d3d6d9;*/
	text-shadow:0 1px 1px #AAAAAA;
}

#prevEventsCal a.num,
#moreEventsCal a.num,
#calendarCallout #calendar .dayOfWeek a.num {
	color:#5C6F7E;
	text-shadow:0 1px 1px #AAAAAA;
}

#calendarCallout #calendar .dayOfMonth a.num { color: #25333f; }

#prevEventsCal a.num,
#moreEventsCal a.num,
#calendarCallout #calendar .dayOfWeek a.num {
	width: auto;
}


#content #calendarCallout #prevEventsCal a.num {background:url(../../img/cal_arrow_prev.gif) no-repeat 50% 50%;
	width: auto;
	display:block;
	height:27px;
	text-indent:-2000px;
}

#content #calendarCallout #moreEventsCal a.num{background:url(../../img/cal_arrow_more.gif) no-repeat 50% 50%;
	width: auto;
	display:block;
	height:27px;
	text-indent:-2000px;
}

#calendarCallout #prevEventsCal a.num {background:url(../../img/cal_arrow_prev_sm.gif) no-repeat 50% 50%;
	width: auto;
	display:block;
	height:20px;
	text-indent:-2000px;
}

#calendarCallout #moreEventsCal a.num{background:url(../../img/cal_arrow_more_sm.gif) no-repeat 50% 50%;
	width: auto;
	display:block;
	height:20px;
	text-indent:-2000px;
}


#calendarCallout #calendar .spacer span,
#calendarCallout #calendar .dayOfMonth a.num {
	display:block;
	font-weight:normal;
	width: auto;
	height: auto;
	padding:3px 0 0 3px; 
}

#calendarCallout #calendar .dayOfWeek,
#calendarCallout #calendar .spacer span,
#calendarCallout #calendar #month,
#calendarCallout #prevEventsCal a,
#calendarCallout #moreEventsCal a{
	color:#fff;
}

#calendarCallout #calendar #month { font-weight: bold; text-shadow:0 1px 1px #999999; }
.advanced-cal-link { float: right; font-weight: bold; }